uuid: 00302e41-4e41-45bb-a6c6-6ae702a5eb5d
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_last_year_poster
    - node.type.accommodation
id: node.accommodation.field_last_year_poster
field_name: field_last_year_poster
entity_type: node
bundle: accommodation
label: 'Año ultimo envío poster'
description: 'Uso interno, para saber cuando se mandó el poster.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
